eximconfig(8)

NAME
eximconfig - interactive configure script for exim

SYNOPSIS
eximconfig

eximconfig -i

DESCRIPTION
The perl script eximconfig asks you a series of questions, and writes an exim.conf file accordingly.

It will destroy any customisation you have made to the configuration file, so you probably only want to use it once, when first setting up a mail system, and not thereafter.

Used with the -i option it will not ask any questions, or modify the configuration file at all, but will do the necessary fiddling with inetd.conf and startup scripts to enable exim. You should use this after configuring exim manually.

SEE ALSO
There is no other documentation for eximconfig apart from its badly commented source; regarding exim itself there is extensive documentation available in /usr/share/doc/exim and in the info system.

AUTHOR
This manual page was written by Mark Baker <mark@mnb.org.uk>. I can't say I'm proud of it.